﻿@charset "utf-8";

body { 
  background: url(/images/bkgimage.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size:1.5em!important; overflow-x:hidden; color:black;
}
.gsc-adBlock {
	display:none!important;
}
.input-md {
	width:100%!important;
}
.sitebanner img {
	width:100%; height:auto;}
.row.navbkg {
	padding-left:5em;padding-right:5em;
}
.firstcontainer {
	padding-left:5em;padding-right:0em;
}
.buttonpadding {
	padding-left:5em;padding-right:5em;
}
#ctl00_PlaceHolderMain_AEImageRotator1 p img {
	width:100%; height:auto; padding-top:0em;padding-left:6em; padding-right:6em; padding-bottom:0em;
}
#ctl00_PlaceHolderMain_AEImageRotator1 {
	width:100%; height:auto;
}
.rssicon {
	display:inline; float:right; top:-60px; position:relative;
}
.flickrimg img, img.flickrimg{
	width:100%; height:auto
}
.volunteeropptable tbody tr td span table tbody tr td span label {
	font-weight:normal;
}
input.btn {
	font-size:1.5em;
}
input.btn:hover, input.btn:focus, input.btn:active {
	font-size:1.5em;
}
a img.adminphoto {
	width:10em;
	height:auto;
	padding-top:1em;
	padding-bottom:1em;
	float:right;
}
.rownnopad {
	padding-top:1em;
}
.admintextpad{
	font-weight:normal;
	font-size:0.9em;
	padding-top:2em;
}
.volunteeropptable tbody tr td span table tbody tr
{display:inline!important; float:left!important; padding:15px;}
.volunteeropptable tbody tr td span table tbody tr td span.ms-RadioText input {
margin:5px!important;}
input, button, select, textarea {
	font-size:x-large!important;
}

.bigfield .ms-long {height:150px;}
img.mobilevlogo {
	width:100%; height:auto;
}
.mobilevlogo {
	text-align:center; margin:0 auto;}
html {font-size:100%!important;}
.container {padding:0px;}
.paddingforty {
	padding:40px 50px 40px 50px;
}
.paddingfortyinside {
	padding:40px 50px 40px 50px;
}

.navbkgpadding {
	padding-right:50px; padding-left:50px;
}
.btnone {
	padding-right:20px;padding-left:0px;}
.btntwo {padding-right:10px; padding-left:10px;
	}

.btnthree{
	padding-right:0px; padding-left:20px;
}

.threebtnpad {
	width:100%; height:auto; padding-bottom:40px;
}
#EnterpriseFooter {
	width:60%; float:left; 
}
.footerpad {
	margin-bottom:100px;
}
.logo img {
	width:60%; height:auto;}
.logo {
	 padding-left:50px;

}
.mobilelogo {
	width:100%; text-align:center; padding-top:10px;
}
.mobileicons a img {
	width:30px; height:auto; margin-right:5px; margin-top:8px; 
}
.navigation .control a img {
	width:35px; height:auto; }
.obscure { 
position: absolute !important; 
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ 
clip: rect(1px, 1px, 1px, 1px); 
} 
.newscontent {
	float:left; padding-left:30px; color:white; width:91%; padding-top:25px;
}




.newscontenttwo {float:left; padding-left:30px; color:black; width:90%; padding-top:25px;

	
}
.uppercase {
	text-transform:uppercase;
}
.lightgrey {
	background:#f1f2f2; margin-top:40px; padding:20px;

}
.neongreen {background:#00a88b; text-align:center; font-size:.7em;
	
}
.darkgreenbkg {
	background:#00514b;
}
.lightgreenbkg {
	background:#3d8256;
}

.newsmore {
	padding-top:20px;
}
.newsreadmore {
	padding-left:40px;
}
.articletitle {
	border-bottom:2px solid #005e50; width:100%;
}
.articledate  {
	border-right:2px solid #005e50; padding-right:40px; float:left;
}

.superdarkgreen {
	background:#003732; padding:20px; margin-bottom:20px;
}
.NewsPhoto img {
	width:9%; height:auto; float:left;
}
.control {
	display:none;
}
ul{list-style-image:url(/images/bullet.png);}
.navstyle {
background:black; padding:10px 0px 10px 0px;	
}
/*Navigation Accessibility*/
.skip a
{
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
.skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

/* Link Styles */

a:link {color:#00a88b;}
a:hover {color:#00a88b; text-decoration:underline;}
a:active {color:#00a88b;}
a:visited {color:#00a88b;}

.black a {color:black;}
.black a:hover, .black a:active, .black a:visited, a.black, a.black:hover, a.black:active, a.blank:visited {color:black;}
.white a, a.white, a.white:hover, a.white:active, a.white:focus, .white a:focus, .white a:hover, .white a:active {color:white;}

.ms-WPBody a:link {color:#00a88b;}
.ms-WPBody a:hover {color:#00a88b;}
.ms-WPBody a:active {color:#00a88b;}
.ms-WPBody a:visited {color:#00a88b;}

.ms-WPBody {font-size:100%!important;}
.ms-WPBody td {font-size:100%;}

/* Table of Content Link Styles */
.headertitle.headermarker a {
	font-size:1.8em; color:#00a88b; font-weight:normal;
}
.level-item, .level-item a, .level-item a:link {
	background:none; color:black!important; font-size:.9em;
}
.white {color:#FFFFFF;}
.black {color:black;}

#breadcrumbs {color:#00a88b;}
#breadcrumbs a {color:#00a88b;}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.ms-rteElement-H1,
.ms-rteElement-H2,
.ms-rteElement-H3,
.ms-rteElement-H4 {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.1; 
  color: #151d26; font-weight:bold;
}
h1,
.h1,
.ms-rteElement-H1 {
  font-size: 1.5em;
}
h2,
.h2,
.ms-rteElement-H2 {
  font-size: 1.6em;
}
h3,
.h3,
.ms-rteElement-H3 {
  font-size: 1.4em;
}
h4,
.h4,
.ms-rteElement-H4 {
  font-size: 1.2em;
}

/* Google Search Styles */
.searchpad {
	left: 0px; top: 0px; padding-top:20px; padding-right:50px;
}
.searchbtn {
	margin-left:-35px; position:absolute; padding-top:7px;
}
.GoogleSearchTextBox {
  color:#414042; 
  border:1px solid #cccccc!important; 
  background:white; 
  border-right:0px none; 
  font-size:16px;
  padding:11px 0 10px 10px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px; border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px; border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
width:300px;
}

.gsc-control-cse {width: 96%;}
.cse .gsc-control-cse {width: 96%;}
.gsc-branding {display: none;}
.cse .gsc-branding {display: none;}
.gsc-control-cse div {position: normal;}
.cse .gsc-control-cse div {position: normal;}

/* Search button */

input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}
.cse input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
}

/*Ent Header */
.greenbkg img {
	height:100%; width:auto; padding-right:5px;
}
.orangebkg {
	background-color:#f98d29; height:50px; padding-top:10px; padding-bottom:10px; padding-left:50px; padding-right:40px;
}
.greenbkg {
	background-color:#00514b; height:50px; padding-top:10px; padding-bottom:10px; text-align:center; padding-left:40px; padding-right:40px;

}
.entheadermobile {
	float:left; font-size:.6em;
}
.entheadermobile2 {
	float:left; font-size:.6em;

}

/* Site Header */

.header {
  text-decoration:none; 
  font-size:2.7em; 
  line-height:1.1em; 
  font-family:Georgia, "Times New Roman", Times, serif; 
  color:white!important;
}										

/* Navigation */

#menu {height:49px;
 background:white; 
}
 
 .menumargin {
	margin: 30px 0px 10px 0px;
}
	
.RadMenu .rmGroup .rmText { padding:0px 0px 0px 10px;}
.RadMenu .rmHorizontal .rmText {padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px;}
.RadMenu .rmHorizontal .rmText:hover {text-decoration:underline;}
.rmHorizontal .rmSlide {overflow:auto;width:230px!important; height:auto!important; background:#f3f3f3;padding-top:15px; margin-top:11px;border:1px solid #aaaaaa;}
.rmVertical .rmSlide {top: -16px !important; width:auto!important; background:#fdfdfd; margin-top:0px; margin-left:2px; }
.RadMenu .rmItem {list-style-image:none!important; }
.rmSized .rmRootGroup .rmVertical {width:100%!important;}
.RadMenu .rmLink {display:inline;}
.RadMenu .rmFirst {list-style:none!important;}
.RadMenu .rmLast a {border-right:0px none!important;}
.RadMenu a:link.rmLink  {margin:15px 27px 0px 0px;padding:0 27px 0px 0px;white-space:normal; color:#414042; font-size:1em;  cursor:pointer; text-transform:uppercase;}
.RadMenu a:visited.rmLink  {margin:15px 27px 0px 0px;padding:0 27px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}
.RadMenu a:hover.rmLink  {margin:15px 27px 0px 0px;padding:0 27px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}
.RadMenu a:active.rmLink  {margin:15px 27px 0px 0px;padding:0 27px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}
.RadMenu .rmVertical .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:.8em;color:black;}
.RadMenu .rmVertical .rmLast .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:.8em;color:black;}
.RadMenu .rmVertical .rmItem .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px solid #d3d3d3!important; font-size:.8em;color:black;}
.RadMenu .rmVertical .rmLast a.rmLink {margin:0px 0px 10px 40px;padding:0px 0px 0px 3px; text-transform:none; font-weight:normal; border-bottom:0px none !important; font-size:.8em;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 10px 3px;text-transform:none; font-weight:normal; border-bottom:1px solid #d3d3d3!important; border-right:0px none!important; font-size:.8em;color:black;}
.RadMenu .rmVertical .rmGroup .rmLevel3 .rmItem .rmLast a.rmLink {margin:0px 0px 10px 3px; padding:0px 0px 0px 3px;text-transform:none; font-weight:normal; border-bottom:0px none!important; border-right:0px none!important; font-size:.8em;color:black;}
.rmSized .rmRootGroup .rmVertical .rmItem {}
.rmSized .rmHorizontal .rmItem {}
.RadMenu .rmVertical a.rmLink {margin:0px 5px 10px 5px!important;}
.RadMenu {white-space:normal!important;}
.rmSized .rmRootGroup .rmVertical .rmItem {width: auto;top:0px; left:0px;}
.rmSized .rmHorizontal .rmItem {width: auto;top:0px; left:0px;}
.RadMenu .rmVertical a.rmLink  {width:215px!important;}		
.RadMenu {z-index:900!important; width:100%!important;}

/* Button Styles */

.btn {
 background:#f98d29;
width:100%;
 color: #FFFFFF; font-size:100%; padding:10px; white-space:normal;
}

.btn:hover, btn:focus, btn:active {
 background:#fb993e;
width:100%;
 color: #FFFFFF; font-size:100%; padding:10px; white-space:normal;

}

/* Bulleted Summary Link Items */

.link-item, .link-item a, .link-item a:link {color:#00a88b!important; font-family:Arial, Helvetica, sans-serif; font-size:100%!important;}
.link-item {
    background: url("/images/bullet.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    clear: both;
    margin: 0px;
    padding-left: 20px;
    padding-bottom:10px;
}

/* Spotlight */

.carousel-indicators .active {
  background:#d9c052;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9c052', endColorstr='#c0a632');
 background: -webkit-gradient(linear, left top, left bottom, from(#d9c052), to(#c0a632)) no-repeat #c0a632;
 background: -moz-linear-gradient(top, #d9c052, #c0a632) no-repeat #c0a632;
 background: linear-gradient(to bottom, #d9c052, #c0a632);
 border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}

.carousel-indicators li {
  background:#305a8d;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#305a8d', endColorstr='#123560');
 background: -webkit-gradient(linear, left top, left bottom, from(#305a8d), to(#123560)) no-repeat #123560;
 background: -moz-linear-gradient(top, #305a8d, #123560) no-repeat #123560;
  background: linear-gradient(to bottom, #305a8d, #123560);
 border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
 cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 1px;
    text-indent: -999px;
    width: 20px;
}

.carousel-indicators {
  position: absolute;
  bottom: 10px;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  list-style: none;
  text-align: left;
  left:33%;
}

.carousel-caption {
  position: absolute;
  right: 43%;
  bottom: 20px;
  left:3%!important;
  z-index: 10;
  padding:0px 12px 0px 12px!important;
  margin-bottom: 35px;
  color: black;
  text-align: left;
  text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  background-color:#ddd;
  background: rgba(221, 221, 221, 0.6);
}

.carousel-caption h3 {color:black!important;}

#ctl00_PlaceHolderMain_ctl01__ControlWrapper_RichHtmlField > img {
  display: block;
  max-width: 100%;
  height: auto!important;
  line-height: 1;
}

/* Selector for entire element. */

.gsc-control-cse {font-size:14px !important;}
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.gsc-resultsHeader {border:none;}
.cse .gsc-resultsHeader {border:none;}

/* Inactive tab */

.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}
.cse .gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
}

/* Active tab */

.gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}
.cse .gsc-tabHeader.gsc-tabhActive {background-color: #FFFFFF;}

/* This is the tab bar bottom border. */

.gsc-tabsArea {margin-top: 1em;}
.cse .gsc-tabsArea {margin-top: 1em;}

/* Inner wrapper for a result */

.gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}
.cse .gsc-webResult.gsc-result {
  padding: .25em;
  border: 0 solid;
  margin-bottom: 1em;
}

/* Result hover event styling */

.gsc-webResult.gsc-result:hover {}
.cse .gsc-webResult.gsc-result:hover {}

/*Promotion Settings*/

.gs-promotion.gs-result {background-color: #FFFFFF;}
.cse .gs-promotion.gs-result {background-color: #FFFFFF;}

/* Promotion title */

.gs-promotion.gs-result a.gs-title:link {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:link {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:visited {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:visited {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:hover {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:hover {color: #0000CC;}
.gs-promotion.gs-result a.gs-title:active {color: #0000CC;}
.cse .gs-promotion.gs-result a.gs-title:active {color: #0000CC;}

/* Promotion snippet */

.gs-promotion.gs-result .gs-snippet {color: #000000;}
.cse .gs-promotion.gs-result .gs-snippet {color: #000000;}

/* Promotion url */

.gs-promotion.gs-result .gs-visibleUrl {color: black;}
.cse .gs-promotion.gs-result .gs-visibleUrl {color: black;}

/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
 
.gsc-completion-selected {background: #D5E2FF;}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-search-box {display:none !important;}
.gsc-tabsArea {display:none !important;}
.gsc-resultsHeader {display:none;}

.gs-title a:link {color:#00a88b;}
.gs-title a:visited {color:#00a88b;}
.gs-title a:hover {color:#00a88b !important;}
.gs-title a:active {color:#00a88b;}

.gs-result  a:link {color:#00a88b;}
.gs-result  a:visited {color:#00a88b;}
.gs-result  a:hover {color:#00a88b!important; }
.gs-result  a:active {color:#00a88b;}
.gs-result .gs-title *  {color:#00a88b!important;}
.gs-result .gs-title  {color:#00a88b!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#00a88b !important;}
.gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.cse .gs-promotion {padding:10px 10px 10px 10px; display:block !important; border:1px solid #999999;}
.gs-promotion-image {float:left;}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
	color:black!important;
}

.ms-long {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.item {clear: both; padding: 0px!important;}
.margintopbottom {margin-top:30px;margin-bottom:30px;}
.marginbottom {margin-bottom:30px;}
.allaroundpadding {padding:15px;}
.left2 {text-align:center; margin-left:auto;margin-right:auto;}
.dfwp-list {list-style: none outside none;}
.seemore {padding-top:15px;}
.whitebackground {
	background:white;
}
@media screen and (max-width: 1800px)
{
.newscontent {
	padding-top:10px;
}




.newscontenttwo {padding-top:10px;

	
}

}
@media screen and (max-width: 1500px)
{body {font-size:1.5em!important; }
input.btn {
	font-size:1.5em;
}
.headertitle.headermarker a {
	font-size:1.8em; }

input.btn:hover, input.btn:focus, input.btn:active {
	font-size:1.5em;
}
.rssicon {
	top:-40px;
}
.RadMenu a:link.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px;white-space:normal; color:#414042; font-size:1em;  cursor:pointer; text-transform:uppercase;}
.RadMenu a:visited.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}
.RadMenu a:hover.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}
.RadMenu a:active.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px;color:#414042;font-size:1em; cursor:pointer; text-transform:uppercase;}

}
@media screen and (max-width: 1400px)
{body {font-size:1.4em!important; }
.headertitle.headermarker a {
	font-size:1.7em; }

input.btn {
	font-size:1.4em;
}
input.btn:hover, input.btn:focus, input.btn:active {
	font-size:1.4em;
}

}
@media screen and (max-width: 1300px)
{
body {font-size:1em!important; }
input.btn {
	font-size:1em;
}
.headertitle.headermarker a {
	font-size:1.3em; }

input.btn:hover, input.btn:focus, input.btn:active {
	font-size:1em;
}

.entheadermobile {
	float:left; font-size:.9em;
}
.entheadermobile2 {
	float:left; font-size:.9em;

}
.neongreen {font-size:.9em;
	
}
.newscontent {
	padding-top:0px;
}




.newscontenttwo {padding-top:0px;

	
}



}
@media screen and (max-width: 1200px)
{

.RadMenu a:link.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px; cursor:pointer; font-size:1em;}
.RadMenu a:visited.rmLink  {margin:15px 13x 0px 0px;padding:0 13px 0px 0px;cursor:pointer; font-size:1em;}
.RadMenu a:hover.rmLink  {margin:15px 3px 0px 0px;padding:0 13px 0px 0px;cursor:pointer; font-size:1em;}
.RadMenu a:active.rmLink  {margin:15px 13px 0px 0px;padding:0 13px 0px 0px;cursor:pointer; font-size:1em;}
.GoogleSearchTextBox {width:100%;}									
.newscontent {
	padding-top:0px;
}
}
@media screen and (max-width: 1000px)
{
a img.adminphoto {
	width:10em;
	height:auto;
	padding-top:1em;
	padding-bottom:1em;
	float:left;
	margin-right:3em;
}
.admintextpad{
	font-weight:normal;
	font-size:0.9em;
	padding-top:0em;
	clear:both;
	padding-bottom:1em;
}

.RadMenu a:link.rmLink  {margin:15px 9px 0px 0px;padding:0 9px 0px 0px; cursor:pointer; font-size:.97em;}
.RadMenu a:visited.rmLink  {margin:15px 9px 0px 0px;padding:0 9px 0px 0px;cursor:pointer; font-size:.97em;}
.RadMenu a:hover.rmLink  {margin:15px 9px 0px 0px;padding:0 9px 0px 0px;cursor:pointer; font-size:.97em;}
.RadMenu a:active.rmLink  {margin:15px 9px 0px 0px;padding:0 9px 0px 0px;cursor:pointer; font-size:.97em;}										
.header {font-size:2.2em;}
.newsmore {
	padding-top:15px;
}
}

@media (max-width: 767px)
{
input, button, select, textarea {
	font-size:large!important;
}

ul.dfwp-column.dfwp-list {
	width:100%!important;
}
.newscontent {
	float:left; padding-left:0px; color:white; width:100%; padding-top:0px;
}

.buttonpadding {
	padding-left:0em;padding-right:0em;
}
#ctl00_PlaceHolderMain_AEImageRotator1 p img {
	width:100%; height:auto; padding-top:0em;padding-left:0em; padding-right:0em; padding-bottom:0em;
}
.row.navbkg {
	padding-left:0em;padding-right:0em;
}

.newscontenttwo {float:left; padding-left:30px; width:100%; padding-top:0px;
}
.paddingforty {
	padding:20px 50px 20px 50px;
}

.threebtnpad {
	padding-bottom:15px;
}


.navbkgpadding {
	padding-right:15px; padding-left:15px;
}
.paddingfortyinside {
	padding:0px 50px 40px 50px;
}

.NewsPhoto img {
	width:100%; height:auto; text-align:center; padding-top:10px; padding-bottom:10px;
}

#searchBox {
	padding-bottom:0px;
}
.btnone {
	padding-right:0px;padding-left:0px;}
.btntwo {padding-right:0px; padding-left:0px;
	}

.btnthree{
	padding-right:0px; padding-left:0px;
}

.navbkg {
 background:#00514b; height:auto!important;
 margin-bottom:0px;}
.control {
	display:inline-block;
}

.control a {
 color: #FFFFFF;
 display: inline-block;
 font-size: 1em;
 font-weight:bold;
 margin: 0.2em 0;
 padding: 0.5em 1em;
 text-decoration: none;
 text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);}
.RadMenu ul {
	width:100%!important;
}
.RadMenu ul.rmVertical .rmItem
{border:0px!important; padding:0px; background:none!important;}
.RadMenu ul.rmHorizontal .rmItem {width:100%!important;border:1px solid #aaaaaa; border-bottom:0px none;
 background:#e6e6e6;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)) no-repeat #e6e6e6;
 background: -moz-linear-gradient(top, #ffffff, #e6e6e6) no-repeat #e6e6e6;
  background: linear-gradient(to bottom, #ffffff, #e6e6e6);
}
.RadMenu ul.rmHorizontal .rmFirst {
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;
}

.RadMenu ul.rmHorizontal .rmLast {
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom:1px solid #aaaaaa;
}
.RadMenu ul.rmHorizontal .rmItem a.rmLink:link {border:0px none; margin-right:0px!important; padding:10px!important; padding-left:10px; color:#000000; font-size:.9em;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:visited {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:hover {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 
.RadMenu ul.rmHorizontal .rmItem a.rmLink:active {border:0px none; margin-right:0px!important; padding:10px!important;padding-left:10px;color:#000000;} 

.RadMenu ul.rmHorizontal .rmItem a.rmFocused:link {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:visited {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:hover {border-top:0px none;} 
.RadMenu ul.rmHorizontal .rmItem a.rmFocused:active {border-top:0px none;}

.RadMenu ul.rmVertical .rmItem a.rmLink:link {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;}
.RadMenu ul.rmVertical .rmItem a.rmLink:visited {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:hover {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
.RadMenu ul.rmVertical .rmItem a.rmLink:active {padding:5px 0!important;border-bottom: 1px solid #444444 !important; width:100%!important;} 
 
.RadMenu ul.rmVertical .rmLast a.rmLink:link {padding:5px 0 0 0!important; border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:visited {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:hover {padding:5px 0 0 0!important;border-bottom:0px none !important;}
.RadMenu ul.rmVertical .rmLast a.rmLink:active {padding:5px 0 0 0!important;border-bottom:0px none !important;} 
 
.rmHorizontal .rmSlide {margin-top:0px; background:#ffffff; width:210px!important; border:2px solid #444444;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;} 

#content {padding-top:0px!important; background-image:none!important; position:absolute; width:100%!important;}
#menu {background-image:none!important;}
.margintopbottom {margin-top:15px;margin-bottom:15px;}
.marginbottom {margin-bottom:15px;}
.header {font-size:2.7em;}
.entheadermobile {float:none;width:100%;
}
.entheadermobile2 {float:none;width:100%;
}
 .menumargin {
	margin: 0px 0px 0px 0px;
}

#EnterpriseFooter {
	width:100%; text-align:center; 
}
.control img {
	z-index:9999!important; position:relative;
}

.navbar-fixed-bottom {
  position: relative;
  right: 0;
  left: 0;
  z-index: 1030;
}
.footerpad {
	margin-bottom:20px;
}
.newsreadmore {
	padding-left:10px;
}
.articledate  {
	padding-right:10px;
}

}
@media (max-width: 420px)
{
.header {font-size:2.2em;}

}
